const ModuleContainerToken = {
    ITopDatasource: Symbol(),
    ITopTransformation: Symbol(),
    ITopRepository: Symbol(),
    ITopDownloadTask: Symbol(),
    ITopDownloadHistoryRepository: Symbol(),
    ContainerChangesDatasource: Symbol(),
    ContainerChangesTransformation: Symbol(),
    ContainersChangesRepository: Symbol(),
    ContainersChangeTask: Symbol(),
    KsnkoBulkWasteStationDataSource: Symbol(),
    KsnkoBulkyContainersTransformation: Symbol(),
    KsnkoBulkyStationsRepository: Symbol(),
    UpdateBulkyContainersTask: Symbol(),
    CityDistrictsRepository: Symbol(),
    VenzeoDataSource: Symbol(),
    VenzeoTransformation: Symbol(),
    SendDataToVenzeoTask: Symbol(),
    PsasRealPicksDatesDataSource: Symbol(),
    PsasRealPicksDatesTransformation: Symbol(),
    PsasRealPicksDatesTask: Symbol(),
    PsasRealPicksDatesRepository: Symbol(),
};

export { ModuleContainerToken };
